.SignUp {
    width: 100%;
    height: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}

.SignUp h1 {
    font-size: 46px;
    text-align: left;
}

.SignUp form {
    width: 100%;
    height: 50%;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.SignUp input {
    margin: 5px;
    padding: 0px 10px;
    height: 30px;
    border: none;
    outline: none;
    border-radius: 10px;
}

.SignUp input[type="submit"]{
    border: none;
    width: 200px;
    margin-top: 20px;
    background-color: #495783;
    color: #f5f7ff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 2px;
    cursor: pointer;
}


.SignUp input:focus {
    border-bottom: 1px solid; 
}

.SignUp input[type="submit"]:hover {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}

.SignUp input[type="submit"]:active {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6) inset;
}